'use client'

import BackdropWindow from "@/components/BackdropWindow/BackdropWindow"
import { useState } from "react"

const Home = () => {
    const [filters, showFilters] = useState(false)

    return (
        <>
        <button onClick={() => showFilters(true)}>Filters</button>
        <BackdropWindow show={filters} close={() => showFilters(false)}>
            				<p>From</p>
                <input placeholder="Choose country" />
                <input placeholder="Choose city" />
                <p>To</p>
                <input placeholder="Choose country" />
                <input placeholder="Choose city" />
                <p>Type of Delivery</p>
                <input placeholder="Choose type" />
        </BackdropWindow>
        

        <button onClick={() => showFilters(true)}>Price offer</button>
        <BackdropWindow show={filters} close={() => showFilters(false)}>
                <h3>Current Price</h3>
                <h1>99,000 KZT</h1>
                <p>Input your offer price</p>
                <input placeholder="Price in KZT" />
                <p>Input your offer price</p>
                <input placeholder="Price in KZT" />
        </BackdropWindow>
        </>
    )
}

export default Home